## SYNOPSIS

           nroff [ -h ] [ -i ] [ -mname ] [ -nnum ] [ -olist ] [ -p ]
                 [ -rcn ] [ -t ] [ -S ] [ -Tname ] [ -U ] [ -v ]
                 [ file... ]

## DESCRIPTION

           The  nroff  script emulates the nroff command using groff.
           Only ascii, ascii8, latin1, utf8, nippon, and  cp1047  are
           valid arguments for the -T option.  If an invalid or no -T
           option is given, nroff checks the current locale to select
           a  default  output device.  It first tries the locale pro
           gram, then the environment variables LC_ALL, LC_CTYPE, and
           LANG, and finally the LESSCHARSET environment variable.

           The  -h  option  is  equivalent  to the grotty's -h option
           (i.e., using tabs in the output).  The -i, -n, -m, -o  and
           -r  options  have  the  effect  described in troff(1).  In
           addition, nroff silently ignores the options -e,  -q,  and
           -s  (which  are  not  implemented  in  troff).  Options -p
           (pic), -t (tbl), -S (safer), and -U (unsafe) are passed to
           groff.   -S  is  passed  by default.  -v shows the version
           number.

## ENVIRONMENT

           GROFF_BIN_PATH
                  A colon separated list of directories in  which  to
                  search for the groff executable before searching in
                  PATH.  If unset, `/usr/bin' is used.

## NOTES

           This shell script  is  basically  intended  for  use  with
           man(1), so warnings are suppressed.  nroff-style character
           definitions (in the file tty-char.tmac) are also loaded to
           emulate unrepresentable glyphs.

## SEE ALSO

           groff(1), troff(1), grotty(1)

    Groff Version 1.17.2      17 March 2003                  NROFF(1)